Module tdlight.api
Package it.tdlight.jni

# Class TdApi.MessageSender

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.MessageSender

Direct Known Subclasses:
  `TdApi.MessageSenderChat`, `TdApi.MessageSenderUser`

Enclosing class:
  TdApi

public abstract static class TdApi.MessageSender extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`MessageSender()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### MessageSender

public MessageSender()